<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Universal Game</title>
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
</head>

<body>
  <div class="container">
    <div class="border-around">
      <!-- <canvas id="board"></canvas> -->
      <div class="side-bar">
        <div>
          <h1 style="color: white; margin-left: 15px;">Welcome to my game!</h1>
          <p id="txt-choose">Choose the game</p>
        </div>
        <div class="btn">
          <a href="puzzle.html"><button class="choose-btn">Puzzle Game</button></a>
          <a href="snake.html"><button class="choose-btn">Snake Game</button></a>
        </div>

      </div>
    </div>
  </div>
  <script src="Script/ScriptPuzzle.js"></script>
</body>

</html>